# Uses of Class
org.eclipse.mat.query.registry.QueryObjectLink

Packages that use QueryObjectLink
Package
Description
org.eclipse.mat.query.registry
Package for getting a list of queries and examining their capabilities and setting them up.

## Uses of QueryObjectLink in org.eclipse.mat.query.registry

Methods in org.eclipse.mat.query.registry that return QueryObjectLink
Modifier and Type
Method
Description
`static QueryObjectLink`
QueryObjectLink.`parse(String url)`